### Method

# Gtk ConstraintGuide get_name

#### Declaration [src]

    const char*
    gtk_constraint_guide_get_name (
      GtkConstraintGuide* guide
    )

#### Description [src]

Retrieves the name set using gtk_constraint_guide_set_name().

Gets property | `Gtk.ConstraintGuide:name`

#### Return value

Returns: | `const char*`
| The name of the guide.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.